<!-- This guage is for Posky 777 for making the APUDoor action   -->
<Gauge Name="PkyAPUDoor" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 
               (A:GEAR POSITION:0,percent)
               (>L:PkyAPUDoor,percent) 
</Value>
</Select>
</Element>  
</Gauge>
